# Cylonix User Service Agreement

## 1 Important Notice

We hereby remind you (user) that before you register as a user of the "Cylonix" App (hereinafter referred to as "App"), please read this "User Service Agreement" (hereinafter referred to as the "Agreement") carefully to ensure that you fully understand the terms of this agreement. Please read carefully and choose to accept or not to accept this agreement. After you agree and click to confirm the terms of this agreement and complete the registration process, you can become an official registered user of "Cylonix" App and enjoy various services of "Cylonix" App. Your registration, login, use, etc. will be regarded as acceptance of this agreement, and you agree to be bound by the terms of this agreement. If you do not agree with this agreement, or have any questions about the terms of this agreement, please stop the "Cylonix" App user registration process immediately, and you can choose not to use the services of the App.

This agreement stipulates the rights and obligations of "Cylonix" App and users regarding the "Cylonix" App" service (hereinafter referred to as "service"). "User" refers to an individual or unit who registers, logs in, and uses the service. This agreement may be updated by the "Cylonix" App at any time. Once the updated terms of the agreement are published, they will replace the original terms of the agreement without prior notice. Users can check the terms of the latest version of the agreement in this App. After modifying the terms of the agreement, if the user does not accept the revised terms, please stop using the services provided by the "Cylonix" app immediately, and the user's continued use of the services provided by the "Cylonix" app will be deemed to accept the revised agreement.

## 2 Register an account

Users need to register a "Cylonix" App account before using this service. The App account should be registered with a mobile phone number or an email address if not through a 3rd party or social logins. The "Cylonix" App can change the way of account registration according to user or product needs without prior notice to users.

If the registration applicant has a precedent of being banned by the "Cylonix" App or is suspected of false registration and abusing the name of another person to register, and other reasons for not obtaining permission, the "Cylonix" App will reject its registration application.

In view of the binding registration method of the "Cylonix" App account, you agree that the "Cylonix" App will allow your mobile phone number or email address to be used for registration during registration.

When users register and use this service, "Cylonix" App needs to collect personal information that can identify users so that "Cylonix" App can contact users when necessary, or provide users with a better experience. The information collected by the "Cylonix" App includes but is not limited to the user's name, mobile phone or email address, social/third-party login ID et al; the "Cylonix" App agrees that the use of this information will be subject to the constraints of the third user's personal privacy information protection.

## 3 Account security

Once a user has successfully registered and become a user of the "Cylonix" App with a username and password, user can use the username and password and optionally with multi-factor authentication to login the Cylonix App.

Users are solely responsible for the security of their usernames and passwords, and are fully responsible for all activities and events conducted under their usernames.

Users are not allowed to transfer or authorize others to use their "Cylonix" App username in any form without authorization.

The user shall keep the password properly, and do not inform others of the password. All losses caused by poor password custody shall be borne by the user.

If the user leaks the password, it may lead to adverse legal consequences. Therefore, regardless of any reason the user's password security is threatened, the user should immediately contact the "Cylonix" App customer service staff, otherwise the consequences will be at your own risk.

## 4 User statements

The user promises that it is a civil subject with full civil capacity, and has the ability to conclude transactions and fulfill its obligations.

Users are obliged to provide their true information when registering, and ensure the validity and security of content such as mobile phone number, name, etc., to ensure that Cylonix App staff can contact users through the above contact information. At the same time, the user is also obliged to update the relevant registration information in a timely manner when the relevant information is actually changed

Any content created, uploaded, copied, published and disseminated by the user in the process of using the Cylonix App, including but not limited to the registration information and authentication materials such as account avatar, name, user instructions, or the sending, reply and related link pages of text, voice, pictures, videos, images and texts, as well as other content generated by using the account or the service, shall not violate the relevant national laws and regulations, Including but not limited to the following principles:

- Inciting hatred and discrimination
- Spreading misinformation
- Spreading obscenity, pornography, gambling, violence, murder, terror or abetting crime
- Insult or slander others and infringe upon their legitimate rights and interests
- Containing other contents prohibited by laws and administrative regulations

The user shall not use the Cylonix App account or the service to create, upload, copy, publish or disseminate content that interferes with the normal operation of the Cylonix App, or infringes the legitimate rights and interests of other users or third parties:

- Containing any sex or sexual implication
- Those with abusive, threatening or threatening contents
- Contain harassment, rubbish advertisement, malicious information and deception information
- Involving other people's privacy, personal information or data
- Infringing upon the right of reputation, portrait, intellectual property, trade secret and other legal rights of others
- Containing other information that interferes with the normal operation of the service and infringes the legitimate rights and interests of other users or third parties

## 5 Service content

Cylonix App (hereinafter referred to as "App") is a client application developed by ZHEJIANG LIANHU TECHNOLOGY LTD. Specific service contents are provided by Cylonix App according to the actual situation, including but not limited to

- Network access and network security
- Virtual private network access
- Video conferencing
- Install messaging
- Remote desktop access
- Other services that may be provided by the Cylonix App

The Cylonix App has the right to review or delete the content (including but not limited to words, voice, pictures, videos, images, etc.) that users publish/disseminate that is suspected of breaking the law or violating the socialist spiritual civilization, or that is considered inappropriate by the Cylonix App at any time.

All announcements and other messages to users can be sent through App or the contact information provided by users.

## 6 Termination of Services

Cylonix App has the right to terminate providing services to users under the following circumstances:

- When a user violates the relevant provisions of this service agreement, Cylonix App has the right to terminate providing services to the user; If the user is once again registered as a user directly or indirectly or in the name of others, Cylonix App has the right to directly and unilaterally terminate the provision of services to the user once found.
- Users are not allowed to obtain illegitimate benefits or cheat through programs or any other means. If users are found to have cheated, Cylonix App will immediately terminate the service and have the right to deduct the illegitimate benefits obtained from cheating.
- Once the Cylonix App finds that the data or information provided by the user contains false content, the Cylonix App has the right to terminate providing services to the user at any time.
- When the service terms are terminated or updated, the user expressly refuses to accept the new service terms.
- Other situations that Cylonix App deems necessary to terminate the service.

After the service is terminated, Cylonix App has no obligation to retain any information in or related to the original account for the user, or forward any information that has not been read or sent to the user or a third party.

The user understands and agrees that even after the termination of this Agreement and the user's service, Cylonix App still has the right to:

- Continue to save your user information.
- Continue to claim the user's responsibility for violating laws and regulations, this Agreement and the platform rules during the service period.

## 7 Change and interruption of service

In view of the particularity of the network service, the user needs to agree that the Cylonix App will change or interrupt part or all of the network service, and delete (no longer save) any data submitted by the user in the use process, without notifying the user, and without assuming any responsibility to any user or any third party.

The Cylonix App needs to regularly or irregularly test or update the platform providing network services. If the network services are interrupted within a reasonable time due to such circumstances, the Cylonix App does not have to bear any responsibility for this.

## 8 Modification of service terms

The Cylonix App has the right to modify any content of the Terms of Service at any time. Once any content of the Terms of Service changes, the Cylonix App will prompt the user to modify the content in an appropriate way. If you do not agree with the modification of the service terms made by Cylonix App, you have the right to stop using the network service. If the user continues to use the network service, it is deemed that the user accepts the modification of the service terms made by the Cylonix App.

## 9 Disclaimer and Indemnity

If the Cylonix App has indicated that its service provision mode has changed and reminded the user of precautions, all consequences arising from the user's failure to operate as required shall be borne by the user.

The user explicitly agrees that the risk of using the Cylonix App will be entirely borne by the user, and all consequences arising from its use of the Cylonix App will also be borne by the user.

The user agrees to protect and safeguard the interests of the Cylonix App and other users. The user agrees to bear the liability for damages caused to the Cylonix App and any other third party due to the user's illegal, untrue, illegitimate and infringement of the legitimate rights and interests of a third party when using the Cylonix App, or the user's violation of any terms under this Agreement.

Part of the public data collected by App comes from the Internet. The purpose of reprinting is to transmit more information and share it on the Internet. It does not mean that Cylonix App agrees with its views and is responsible for its authenticity, nor does it constitute any other suggestions. Some works of this site are submitted, published, edited and uploaded independently. Cylonix App is not responsible for their copyright. If you find any works infringing your intellectual property rights on the website, please contact us and we will modify or delete them in a timely manner.

The information provided by App is for reference only. Cylonix App does not guarantee the accuracy, validity, timeliness and completeness of information. Neither this App nor any of its employees shall be directly or indirectly liable to the user or any other person for any error, inaccuracy or error in any information transmission or transmission in any way. To the extent permitted by law, Cylonix App hereby declares that it will not assume any direct, indirect, incidental, subordinate, special, punitive or exemplary damages caused by users or any person's use or failure to use the information or any link provided by this App.

## 10 Privacy statement

### 10.1 Scope of application

- Personal registration information provided as required when users register Cylonix App accounts.
- When the user uses the Cylonix App or accesses its relevant web pages, the Cylonix App automatically receives and records the server values on the user's browser, including but not limited to IP address and other data and web page records required by the user.

### 10.2 Use of information

- The Cylonix App will not sell or lend the user's personal information to anyone unless the user's permission is obtained in advance.
- Cylonix App also does not allow any third party to collect, edit, sell or disseminate users' personal information free of charge by any means. If any user engages in the above activities, once found, Cylonix App has the right to immediately terminate the service agreement with the user and seal his/her account.
- In order to serve users, Cylonix App may provide users with services by using users' personal information, including but not limited to sending users information about products and services, or sharing information with Cylonix App partners so that they can send users information about their products and services.

### 10.3 Information disclosure

The user's personal information will be disclosed in part or in whole under the following circumstances:

- Disclosure to a third party with the consent of the user.
- Disclose to a third party or administrative or judicial authorities according to relevant provisions of laws or requirements of administrative or judicial authorities.
- If users violate relevant laws or website policies, they need to disclose to authority or law enforcement entity.
- In order to provide products and services required by users, users must share their personal information with a third party.
- Other disclosures deemed appropriate by Cylonix App according to laws or website policies

## 11 Other

The Cylonix App reminds the user of the clauses in this agreement exempting the responsibilities of the Cylonix App and restricting the rights of the user. The user is requested to read carefully and consider the risks independently. The minor shall read this agreement with the legal guardian.

The validity, interpretation and dispute resolution of this agreement are applicable to the laws. In case of any dispute or controversy between the user and the Cylonix App, it shall be settled through friendly negotiation. If the negotiation fails, the user agrees to submit the dispute or controversy to the court with jurisdiction in the place where the Cylonix App is located.

Any provision of this agreement is invalid or unenforceable for whatever reason, the remaining provisions are still valid and binding on both parties.

The final interpretation right of this agreement belongs to Cylonix App, and all interpretation and modification rights are reserved by the Cylonix App.

This Agreement is effective on October 1st, 2022.
