# Cylonix User Privacy Policy

## Last updated: October 21, 2022

## Version effective date: October 21, 2022

ZHEJIANG LIANHU TECHNOLOGY LTD. (hereinafter referred to as "Company") is fully aware of the importance of your personal information and will do its best to protect your personal information. We are committed to maintaining your trust in us and strictly abide by the following principles to protect your personal information: the principle of consistent rights and responsibilities, the principle of clear purpose, the principle of consent by choice, the principle of minimum sufficiency, the principle of ensuring security, the principle of subject participation, the principle of openness and transparency, etc. At the same time, Company promises that we will take appropriate security measures to protect your personal information according to the mature security standards in the industry.

In order to help you understand the type and purpose of information we need to collect when you use our services, we will explain it to you one by one in combination with specific services. Please carefully read and understand this Privacy Policy before using our products (or services).

If you have any questions, comments or suggestions, please send them to the email address: contact@lianhu.co, we will handle it within 7 business days. This policy will help you understand the following:

1. How we collect and use your personal information;
2. How do we share, transfer and publicly disclose your personal information;
3. How we protect your personal information;
4. Your rights;
5. How to update this policy;
6. How to contact us;

## 1 How we collect and use your personal information

Personal information refers to all kinds of information recorded electronically or in other ways that can identify the identity of a specific natural person or reflect the activities of a specific natural person, either alone or in combination with other information.

Personal sensitive information refers to personal information that, once disclosed, illegally provided or abused, may endanger personal and property safety, and may easily lead to personal reputation, physical and mental health damage or discriminatory treatment.

Company will only collect and use users' personal information for the following purposes described in this policy.

Company will only use the collected personal information for your account password protection, login and registration services.

## 2 How do we share, transfer and publicly disclose your personal information

We may share your personal information according to laws and regulations or mandatory requirements of competent government departments. Or under some irresistible factors (including but not limited to bankruptcy, acquisition, merger, etc.), internal transfer will be carried out under the condition of ensuring the security of personal information.

## 3 How we protect your personal information

We have used security measures that comply with industry standards to protect your personal information from unauthorized access, public disclosure, use, modification, damage or loss. We will take all reasonable and feasible measures to protect the personal information of users under your site. It is protected by encryption when exchanging data (such as collecting user access frequency, access preference and website performance) between your site user's browser and the "service".

At the same time, we provide https safe browsing for our products and websites. We will use encryption technology to ensure the confidentiality of data. We will use a trusted protection mechanism to prevent data from being attacked maliciously. We will deploy an access control mechanism to ensure that only authorized personnel can access personal information. And we will hold security and privacy protection training courses to enhance employees' awareness of the importance of protecting personal information.

## 4 Your rights

You can access and modify your personal information through email, personal information page in app, etc. Of course, you can also contact us by email to delete your personal information. After deletion, we will no longer provide any services.

## 5 How to update this policy

Our privacy policy may change.

Without your explicit consent, we will not reduce your rights under this privacy policy. We will post any changes to this policy on this page.

For major changes, we will also provide more significant notifications (including for some services, we will send notifications via email to explain the specific changes to the privacy policy).
Major changes referred to in this policy include but are not limited to:

- Our service model has undergone significant changes. For example, the purpose of processing personal information, the type of personal information processed, and the use mode of personal information.

- Significant changes have taken place in our ownership structure and organizational structure. Such as business adjustment, bankruptcy merger and acquisition, etc.

- The main objects of personal information sharing, transfer or public disclosure have changed.

- Your right to participate in personal information processing and the way you exercise it have changed significantly.

- When the responsible department, contact information and complaint channel for handling personal information security change.

- When the personal information security impact assessment report indicates that there is a high risk. We will also archive the old version of this policy for your reference.

## 6 How to contact us

By email: contact@lianhu.co.

After receiving the email, we will process it within 7 business days.

If you are not satisfied with our reply, especially our personal information processing behavior has damaged your legitimate rights and interests, you can also seek solutions through legal channels or go to industry self-regulation associations and other institutions.

Company name: ZHEJIANG LIANHU TECHNOLOGY LTD.
